@keyframes moveLeft{
	0% {
		transform: translate(-100%,0);
		-ms-transform: translate(-100%,0); /* IE 9 */
		-webkit-transform: translate(-100%,0); /* Safari and Chrome */
	}
	100% {
		transform: translate(-200%,0);
		-ms-transform: translate(-200%,0); /* IE 9 */
		-webkit-transform: translate(-200%,0); /* Safari and Chrome */
	}
}
@keyframes moveRight{
	0% {
		transform: translate(-100%,0);
		-ms-transform: translate(-100%,0); /* IE 9 */
		-webkit-transform: translate(-100%,0); /* Safari and Chrome */
	}
	100% {
		transform: translate(0,0);
		-ms-transform: translate(0,0); /* IE 9 */
		-webkit-transform: translate(0,0); /* Safari and Chrome */
	}
}

@media screen and (max-width: 643px){ /*mobile*/
	@-webkit-keyframes moveLeft{ /* Safari and Chrome */
		0% {
			left:0;
		}
		100% {
			left:-50%;
		}
	}
	@-webkit-keyframes moveRight{ /* Safari and Chrome */
		0% {
			left:0;
		}
		100% {
			left:50%;
		}
	}
}
@media screen and (min-width: 643px){ /*normal screens*/
	@-webkit-keyframes moveLeft{ /* Safari and Chrome */
		0% {
			left:0;
		}
		100% {
			left:-25%;
		}
	}
	@-webkit-keyframes moveRight{ /* Safari and Chrome */
		0% {
			left:0;
		}
		100% {
			left:25%;
		}
	}
}
@-webkit-keyframes moveFullLeft{ /* Safari and Chrome */
	0% {
		left:0;
	}
	100% {
		left:-100%;
	}
}
@-webkit-keyframes moveFullRight{ /* Safari and Chrome */
	0% {
		left:0;
	}
	100% {
		left:100%;
	}
}

.featured_post, #events_sidebar .home_square{
	position:relative;
	
	animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
	-webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    
    transform: translate(-100%,0);
	-ms-transform: translate(-100%,0); /* IE 9 */
	-webkit-transform: translate(-100%,0); /* Safari and Chrome */
	-webkit-backface-visibility: hidden;
	
	display:inline; /* ie fallback */
	zoom:1; /* ie fallback */
	display:inline-block;
	vertical-align: top;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.slide_left{
	animation-name: moveLeft;
	-webkit-animation-name: moveLeft;
}

.slide_right{
	animation-name: moveRight;
	-webkit-animation-name: moveRight;
}

#events_sidebar .slide_left{
	animation-name: moveLeft;
	-webkit-animation-name: moveFullLeft;
}

#events_sidebar .slide_right{
	animation-name: moveRight;
	-webkit-animation-name: moveFullRight;
}


@media screen and (max-width: 643px){ /*mobile*/
	.featured_post{
		width:50%;
	}
}

